Subject: RE: ERMT Templates Power and Gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 14:59:14 -0800 (PST)

Here are my comments on the new paragraph 4.  I have also attached a revised form of the Financial Master Adoption Agreement template with Paragraph 4 included.  I did not include paragraph 3 since I included the chages to the credit terms in Schedule B.
 
-----Original Message-----
From: McCullough, Travis 
Sent: Thursday, November 1, 2001 3:55 PM
To: St. Clair, Carol; Murray, Julia; Taylor, Mark E (Legal); Koehler, Anne C.; Van Hooser, Steve; Sager, Elizabeth; Hodge, Jeffrey T.; Cook, Mary; Nettelton, Marcus
Subject: ERMT Templates Power and Gas
 
Here are revised templates for the adoption by ERMT of the Power and Gas Masters.  Note that adopted gas masters should provide for two-way payments.  
 
Please provide any comments to these templates to Steve as soon as possible, particularly with respect to the new paragraphs 3 and 4.

Travis C. McCullough 
Enron North America Corp. 
1400 Smith Street EB 824 
Houston, Texas 77002 
Phone:  (713) 853-1575 
Fax:      (713) 646-8860